@charset "UTF-8";
:root {
  --color-black: #111;
  --color-blue-: #225cff;
  --color-navy: #000048;
  --color-red: #ff334b;
  --color-white: #fff;
  --ff-ls-b: "LINESeedJPStd Bold";
  --ff-ls-eb: "LINESeedJPStd ExtraBold";
  --ff-ls-m: "LINESeedJPStd Regular";
  --ff-ls-t: "LINESeedJPStd Thin";
  --hover-duration: 0.3s;
  --hover-opacity-ratio: 0.6;
  --design-width: 1440;
  --ff-root: "LINESeedJPStd Regular", sans-serif;
  --ff-line-regular: "LINESeedJPStd Regular", sans-serif;
  --ff-line-thin: "LINESeedJPStd Thin", sans-serif;
  --ff-line-bold: "LINESeedJPStd Bold", sans-serif;
  --ff-line-extrabold: "LINESeedJPStd ExtraBold", sans-serif;
}
@media (max-width: 1023px) {
  :root {
    --design-width: 375;
  }
}

.l-contents {
  margin-top: 80px;
}
@media (max-width: 1023px) {
  .l-contents {
    margin-top: 60px;
  }
}
.l-contents .pageTxt {
  font-size: 1.6rem;
}
@media (max-width: 1023px) {
  .l-contents .pageTxt {
    font-size: 1.4rem;
  }
}

.c-main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
@media (max-width: 1023px) {
  .c-main {
    flex-direction: column;
  }
}
.c-main .c-movie {
  margin: unset;
  max-width: 600px;
}
.c-main .c-menu {
  flex: 1;
}
.c-main .c-menu .pageH2Area--tit01 {
  margin-top: 0;
}

.c-campaign__h2title {
  font-size: 2.6rem;
  font-family: var(--ff-ls-b);
  text-align: center;
}
@media (max-width: 1023px) {
  .c-campaign__h2title {
    font-size: 2rem;
  }
}

.c-form {
  max-width: 600px;
  background: #f2f4f8;
  margin-inline: auto;
  margin-top: 20px;
  padding: 30px 20px 70px;
}
@media (max-width: 1023px) {
  .c-form {
    padding: 20px 10px 50px;
  }
}
.c-form form {
  margin-inline: auto;
  margin-top: 20px;
  font-family: var(--ff-ls-m) !important;
}
.c-form form strong {
  font-family: var(--ff-ls-b);
}

.mktoForm .mktoRequiredField label.mktoLabel {
  font-family: var(--ff-ls-b) !important;
}

.mktoForm .mktoRequiredField .mktoAsterix {
  font-size: 0 !important;
  margin-bottom: 4px;
  order: 1;
  padding-top: 0 !important;
}

.mktoAsterix::after {
  content: "必須" !important;
  background-color: #F77911 !important;
  color: #fff !important;
  font-size: 12px !important;
  font-weight: bold !important;
  min-width: 10px !important;
  padding: 3px 7px !important;
  margin: 0px 5px !important;
  line-height: 1 !important;
  vertical-align: middle !important;
  white-space: nowrap !important;
  text-align: center !important;
  border-radius: 10px !important;
  display: inline-block !important;
}

.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm select.mktoField, .mktoForm textarea.mktoField {
  box-shadow: unset !important;
}
@media (max-width: 1023px) {
  .mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm select.mktoField, .mktoForm textarea.mktoField {
    width: 100% !important;
  }
}

.mktoForm div.mktoLogicalField {
  align-items: center;
  display: grid;
  grid-column-gap: 5px;
  grid-row-gap: 1px;
  grid-template-columns: auto 1fr;
}

.mktoForm .mktoCheckboxList > label {
  font-size: 1.5rem !important;
  margin-left: 0 !important;
  padding-top: 0.2em !important;
}

.mktoForm span {
  line-height: 1.2 !important;
  font-family: var(--ff-ls-m) !important;
}

.mktoButtonRow {
  width: 100% !important;
}
.mktoButtonRow .mktoButtonWrap {
  text-align: center !important;
  width: 100%;
  display: block;
}

.mktoForm .mktoOffset {
  display: none !important;
}

@media only screen and (max-width: 1023px) {
  .mktoForm .mktoFormRow .mktoField::-moz-placeholder {
    font-size: 1.4rem;
  }
  .mktoForm .mktoFormRow .mktoField::placeholder {
    font-size: 1.4rem;
  }
}
.mktoForm .mktoFormRow:nth-of-type(7) {
  display: none !important;
}

.mktoForm .mktoRequiredField label.mktoLabel#LblAcceptance_of_Terms {
  width: auto !important;
}

.c-section__inner {
  position: relative;
  z-index: 1;
}

.c-block-faq {
  position: relative;
  margin-top: min(19px, 19 / var(--design-width) * 100vw);
}
@media (max-width: 1023px) {
  .c-block-faq {
    margin-top: calc(15 / var(--design-width) * 100vw);
  }
}

.c-acc-faq {
  position: relative;
}

.c-acc-faq__item {
  border-bottom: 1.5px solid #000;
}
.c-acc-faq__item button {
  background: none !important;
  border: none;
}

.c-acc-faq {
  position: relative;
}
.c-acc-faq__item {
  border-bottom: 1.5px solid #000;
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__item {
    border-width: calc(1 / var(--design-width) * 100vw);
  }
}
.c-acc-faq__item.is-open .c-acc-faq__head::before {
  transform: rotate(90deg);
}
.c-acc-faq__head {
  position: relative;
  width: 100%;
  text-align: left;
  transition: all 0.3s ease;
  cursor: pointer;
}
@media (hover: hover) and (pointer: fine) and (hover: hover) and (pointer: fine) {
  .c-acc-faq__head:hover {
    transition: opacity var(--hover-duration);
  }
  .c-acc-faq__head:hover:hover {
    opacity: var(--hover-opacity-ratio);
  }
}
.c-acc-faq__head::before, .c-acc-faq__head::after {
  content: "";
  position: absolute;
  top: 33%;
  right: min(20px, 20 / var(--design-width) * 100vw);
  width: min(2px, 2 / var(--design-width) * 100vw);
  height: min(28px, 28 / var(--design-width) * 100vw);
  background-color: #333333;
  transition: transform 0.3s ease, opacity 0.3s ease;
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__head::before, .c-acc-faq__head::after {
    right: calc(11 / var(--design-width) * 100vw);
    width: calc(1.5 / var(--design-width) * 100vw);
    height: calc(23 / var(--design-width) * 100vw);
  }
}
.c-acc-faq__head::after {
  transform: rotate(90deg);
}
.c-acc-faq__head-txt {
  position: relative;
  display: block;
  padding-inline: 6.25% 3.3333333333%;
  padding-block: min(30px, 30 / var(--design-width) * 100vw);
  color: #333333;
  font-size: min(18px, 18 / var(--design-width) * 100vw);
  font-family: var(--ff-line-bold);
  line-height: 1.6666666667;
  transition: 0.3s ease;
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__head-txt {
    display: block;
    width: 100%;
    padding-block: calc(15 / var(--design-width) * 100vw);
    padding-inline: 13.0813953488% 17.4418604651%;
    font-size: calc(14 / var(--design-width) * 100vw);
    line-height: 1.5714285714;
  }
}
.c-acc-faq__head-txt::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: min(6px, 6 / var(--design-width) * 100vw);
  width: min(44px, 44 / var(--design-width) * 100vw);
  height: min(44px, 44 / var(--design-width) * 100vw);
  background: url(https://www.lycbiz.com/sites/default/files/media/jp/service/yahoo-ads/lp/lp202507/img/svg/icon_q.svg) no-repeat center/contain;
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__head-txt::before {
    left: 0;
    width: calc(28 / var(--design-width) * 100vw);
    height: calc(28 / var(--design-width) * 100vw);
  }
}
.c-acc-faq__body {
  position: relative;
  padding-inline: 9.5833333333% 5.0833333333%;
  padding-block: min(32px, 32 / var(--design-width) * 100vw);
  background-color: #EAEAEA;
  color: #333333;
  z-index: 2;
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__body {
    padding-block: calc(16 / var(--design-width) * 100vw);
    padding-inline: calc(60 / var(--design-width) * 100vw) calc(23 / var(--design-width) * 100vw);
  }
}
.c-acc-faq__body::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: min(45px, 45 / var(--design-width) * 100vw);
  width: min(44px, 44 / var(--design-width) * 100vw);
  height: min(44px, 44 / var(--design-width) * 100vw);
  background: url(https://www.lycbiz.com/sites/default/files/media/jp/service/yahoo-ads/lp/lp202607/img/icon_a.svg) no-repeat center/contain;
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__body::before {
    top: 17%;
    transform: none;
    left: calc(20 / var(--design-width) * 100vw);
    width: calc(28 / var(--design-width) * 100vw);
    height: calc(28 / var(--design-width) * 100vw);
  }
}
.c-acc-faq__body p {
  font-size: min(18px, 18 / var(--design-width) * 100vw);
  font-family: var(--ff-line-bold);
  line-height: 1.6666666667;
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__body p {
    font-size: calc(14 / var(--design-width) * 100vw);
  }
}
.c-acc-faq__body p + p {
  margin-top: min(8px, 8 / var(--design-width) * 100vw);
}
@media screen and (max-width: 1023px) {
  .c-acc-faq__body p + p {
    margin-top: calc(20 / var(--design-width) * 100vw);
  }
}
.c-acc-faq__body a {
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .c-acc-faq__body a:hover {
    text-decoration: none;
  }
}

.js-acc-target {
  --acc-body-height: 0px;
  height: 0;
  overflow: hidden;
}

.js-acc-scope.is-close .js-acc-target {
  animation: closeAccAnim 0.5s forwards;
}
.js-acc-scope.is-open .js-acc-target {
  animation: openAccAnim 0.5s forwards;
}

@keyframes openAccAnim {
  0% {
    height: 0px;
    visibility: hidden;
  }
  99% {
    height: var(--acc-body-height);
    visibility: visible;
  }
  100% {
    height: auto;
  }
}
@keyframes closeAccAnim {
  0% {
    height: var(--acc-body-height);
    visibility: visible;
  }
  100% {
    height: 0px;
    visibility: hidden;
  }
}
.floatButton {
  animation-duration: 0.5s;
  bottom: 90px;
  display: block;
  position: fixed;
  right: 0;
  z-index: 999;
}
@media screen and (max-width: 1023px) {
  .floatButton {
    bottom: 5px;
  }
}
.floatButton__link {
  transition: opacity 0.3s ease-out;
}
.floatButton__link:hover {
  opacity: 0.8;
}
.floatButton img {
  width: min(400px, 400 / var(--design-width) * 100vw);
}

@media screen and (max-width: 1023px) {
  #lyb-footer .lyb-fixed-pagetop {
    display: none !important;
  }
  .sp-menu-wrap {
    display: none !important;
  }
}
.sp-hide {
  display: inline-block;
}
@media (max-width: 1023px) {
  .sp-hide {
    display: none;
  }
}